
// File   : PhysicsFunctions.h
//
// Purpose: Physics propagate nuclei
//
// Authors: Roberto Aloisio (fortran), 
//          Denise Boncioli, Sergio Petrera (C++), 
//          F.Salamida 
// 
// date: 21/07/2011
// Last update  


#ifndef _PhysicsFunctions_hh_
#define _PhysicsFunctions_hh_

double derivsN(double &, double &);
double evolveN (double, double, double);
double rr(double );
double GetR(double&, double&);
double W (const double &, const double &, const double &);

#endif
